<!-- wp:pattern {"slug":"wpct/header"} /-->
<!-- wp:group {"align":"full","backgroundColor":"brand","className":"is-style-horizontal-padded","layout":{"type":"constrained"}} -->
<div class="wp-block-group alignfull is-style-horizontal-padded has-brand-background-color has-background"><!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"12px","bottom":"12px"},"margin":{"top":"0","bottom":"0"}}},"backgroundColor":"black","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
    <div class="wp-block-group alignfull has-black-background-color has-background" id="upper-header" style="margin-top:0;margin-bottom:0;padding-top:12px;padding-bottom:12px"><!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","className":"responsive-display","layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group responsive-display has-white-color has-text-color has-link-color"><!-- wp:paragraph {"fontSize":"small"} -->
    <p class="has-small-font-size">Personas socias</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.4","fontSize":"16px"}}} -->
    <p style="font-size:16px;line-height:1.4">9334</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group -->
    
    <!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","className":"responsive-display","layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group responsive-display has-white-color has-text-color has-link-color"><!-- wp:paragraph {"fontSize":"small"} -->
    <p class="has-small-font-size">Contratos</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"typography":{"lineHeight":"1.4","fontSize":"16px"}}} -->
    <p style="font-size:16px;line-height:1.4">23.505</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group -->
    
    <!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","className":"responsive-display","layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group responsive-display has-white-color has-text-color has-link-color"><!-- wp:read-more {"content":"Internet","fontSize":"normal"} /-->
    
    <!-- wp:read-more {"content":"Internet+Móvil","fontSize":"normal"} /-->
    
    <!-- wp:read-more {"content":"Preguntas","fontSize":"normal"} /--></div>
    <!-- /wp:group -->
    
    <!-- wp:buttons -->
    <div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"primary","textColor":"black","style":{"elements":{"link":{"color":{"text":"var:preset|color|black"}}}},"className":"is-style-smalloulined is-style-small","fontSize":"small"} -->
    <div class="wp-block-button has-custom-font-size is-style-smalloulined is-style-small has-small-font-size"><a class="wp-block-button__link has-black-color has-primary-background-color has-text-color has-background has-link-color wp-element-button">¿Te llamamos?</a></div>
    <!-- /wp:button --></div>
    <!-- /wp:buttons -->
    
    <!-- wp:html -->
    <label class="dark-mode-toggle">
      <input type="checkbox">
      <span class="slider round"></span>
    </label>
    <!-- /wp:html -->
    
    <!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white","fontSize":"normal"} -->
    <p class="has-white-color has-text-color has-link-color has-normal-font-size">Modo ECO</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group -->
    
    <!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"16px","bottom":"16px","left":"24px","right":"24px"},"margin":{"top":"0px","bottom":"0"}}},"backgroundColor":"primary","className":"is-style-horizontal-padded","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between","verticalAlignment":"stretch"}} -->
    <div class="wp-block-group alignfull is-style-horizontal-padded has-primary-background-color has-background" id="navigation" style="margin-top:0px;margin-bottom:0;padding-top:16px;padding-right:24px;padding-bottom:16px;padding-left:24px"><!-- wp:group {"style":{"layout":{"selfStretch":"fit","flexSize":null}},"layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group"><!-- wp:image {"id":21194,"width":"163px","height":"auto","aspectRatio":"4.075","scale":"cover","sizeSlug":"full","linkDestination":"custom","style":{"layout":{"selfStretch":"fixed","flexSize":"163px"}},"className":"is-style-default"} -->
    <figure class="wp-block-image size-full is-resized is-style-default"><img src="https://somconnexio.local/wp-content/uploads/2024/07/image-1.png" alt="" class="wp-image-21194" style="aspect-ratio:4.075;object-fit:cover;width:163px;height:auto"/></figure>
    <!-- /wp:image -->
    
    <!-- wp:navigation {"ref":21176,"textColor":"typography","icon":"menu","overlayBackgroundColor":"main","overlayTextColor":"white","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"left"},"style":{"layout":{"selfStretch":"fit","flexSize":null},"typography":{"textTransform":"none","fontSize":"16px"}}} /--></div>
    <!-- /wp:group -->
    
    <!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|base"}}}},"textColor":"base","className":"is-style-show-desktop","layout":{"type":"default"}} -->
    <div class="wp-block-group is-style-show-desktop has-base-color has-text-color has-link-color"><!-- wp:buttons -->
    <div class="wp-block-buttons"><!-- wp:button {"style":{"typography":{"fontSize":"14px"}}} -->
    <div class="wp-block-button has-custom-font-size" style="font-size:14px"><a class="wp-block-button__link wp-element-button">Oficina virtual</a></div>
    <!-- /wp:button --></div>
    <!-- /wp:buttons --></div>
    <!-- /wp:group --></div>
    <!-- /wp:group --></div>
    <!-- /wp:group -->